# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: nacos.fateverse.svc.cluster.local:8848

management:
  server:
    port: 9595

code:
  java:
    class-path: /home/clay/code/